package com.zjrs.ggfw.dzsbk.dto;

import org.springframework.beans.factory.annotation.Value;
import org.springframework.context.annotation.Configuration;

import java.io.Serializable;

/**
 * @author lizhixin
 * @Date 2021/8/19 18:24
 */
@Configuration
public class RealNameAuthPropertyDTO implements Serializable {

    @Value("${real_name_auth.secretId}")
    private String secretId;

    @Value("${real_name_auth.secretKey}")
    private String secretKey;

    @Value("${real_name_auth.callbackURL}")
    private String callbackURL;

    public String getSecretId() {
        return secretId;
    }

    public void setSecretId(String secretId) {
        this.secretId = secretId;
    }

    public String getSecretKey() {
        return secretKey;
    }

    public void setSecretKey(String secretKey) {
        this.secretKey = secretKey;
    }

    public String getCallbackURL() {
        return callbackURL;
    }

    public void setCallbackURL(String callbackURL) {
        this.callbackURL = callbackURL;
    }
}
